
/* ############################### RESET CSS ############################## */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    outline: none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* ############################### MAIN CSS ############################## */

body {
    color: #666;
    font-family: Arial, sans-serif;
    font-weight: 400;
    font-size: 13px;
    overflow-y: scroll;
}

.box,
.toolkit-meter-base,
.toolkit-window {
    background: #eee;
    border: 1px solid #fff;
    -webkit-border-radius: 6px;
    -moz-border-radius:    6px;
    border-radius:         6px;
    -webkit-box-shadow:  0px 1px 2px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:  0px 1px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow:  0px 1px 2px 0px rgba(0, 0, 0, 0.2);
    padding: 20px;
}
.inset,
.toolkit-state,
.toolkit-meter-base .toolkit-bar,
.toolkit-chart {
    border-top: 3px solid #ddd;
    border-bottom: 3px solid #fff;
    border-left: 2px solid #e8e8e8;
    border-right: 2px solid #f3f3f3;
    /*-webkit-border-radius: 6px;
    -moz-border-radius:    6px;
    border-radius:         6px;*/
}

.toolkit-disabled {
    opacity: 0.3;
}
